<?php

/**
 * @file
 * Provides helper functions for cultura_discussion_install().
 */

/**
 * Create the Cultura tags vocabulary.
 */
function cultura_discussion_create_tags_vocabulary() {
  $description = st('Use tags to group posts on similar topics into categories.');
  $vocab_tags = (object) array(
    'name' => st('Tags'),
    'description' => $description,
    'machine_name' => CULTURA_TAGS,
  );
  taxonomy_vocabulary_save($vocab_tags);
  return $vocab_tags;
}